/*     248915 : 실선      */
.solid_line__248915__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248915__ {height:20px}
}

/*     248916 : 타이틀 텍스트      */
.title__248916__ {font-size:0;}
.title__248916__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4;
}
.title__248916__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248916__.style_top p {padding-top:10px;}
.title__248916__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__248916__.style_right p {padding-right:14px;}
.title__248916__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__248916__.style_bottom p {padding-bottom:12px;}
.title__248916__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__248916__.style_left p {padding-left:14px;}
.title__248916__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__248916__.style_circle1 p {padding-left:18px;}
.title__248916__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248916__.style_circle2 p {padding-left:18px;}
.title__248916__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248916__ p {font-size:26px;}
}

/*     248917 : 타이틀 텍스트      */
.title__248917__ {font-size:0;}
.title__248917__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__248917__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248917__.style_top p {padding-top:10px;}
.title__248917__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__248917__.style_right p {padding-right:14px;}
.title__248917__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__248917__.style_bottom p {padding-bottom:12px;}
.title__248917__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__248917__.style_left p {padding-left:14px;}
.title__248917__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__248917__.style_circle1 p {padding-left:18px;}
.title__248917__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248917__.style_circle2 p {padding-left:18px;}
.title__248917__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248917__ p {font-size:18px;}
}

/*     248918 : 실선      */
.solid_line__248918__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248918__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248918__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248918__ {height:20px}
}

/*     248919 : 타이틀 텍스트      */
.title__248919__ {padding:12px 15px; background:#eeeeee;}
.title__248919__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248919__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248919__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248919__ {padding:12px 20px;}
	.title__248919__ .title_inner {display:table; text-align:center;}
	.title__248919__ p {display:table-cell;}
	.title__248919__ p.title_cont1 {font-size:16px;}
	.title__248919__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248919__ {padding:15px 25px;}
	.title__248919__ p.title_cont1 {font-size:20px;}
	.title__248919__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248920 : 이미지 (비율형)      */
.img_ratio__248920__ {max-width:100%; vertical-align:top; }
.img_ratio__248920__ * {box-sizing:border-box;}
.img_ratio__248920__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248920__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248920__ img {width:auto; width:px;}
}

/*     248921 : 한줄 텍스트      */
.text__248921__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248921__ p a {color:#444444; text-decoration:none;}

/*     248922 : 타이틀 텍스트      */
.title__248922__ {font-size:0; }
.title__248922__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248922__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248922__.style_top p {padding-top:10px;}
.title__248922__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248922__.style_right p {padding-right:14px;}
.title__248922__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248922__.style_bottom p {padding-bottom:18px;}
.title__248922__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248922__.style_left p {padding-left:14px;}
.title__248922__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248922__.style_circle1 p {padding-left:18px;}
.title__248922__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248922__.style_circle2 p {padding-left:18px;}
.title__248922__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248922__ p {font-size:35px;}
}

/*     248923 : 한줄 텍스트      */
.text__248923__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248923__ p a {color:#444444; text-decoration:none;}

/*     248924 : 한줄 텍스트      */
.text__248924__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248924__ p a {color:#444444; text-decoration:none;}

/*     248925 : 한줄 텍스트      */
.text__248925__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248925__ p a {color:#444444; text-decoration:none;}

/*     248926 : 한줄 텍스트      */
.text__248926__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248926__ p a {color:#444444; text-decoration:none;}

/*     248927 : 한줄 텍스트      */
.text__248927__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248927__ p a {color:#444444; text-decoration:none;}

/*     248928 : 한줄 텍스트      */
.text__248928__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248928__ p a {color:#444444; text-decoration:none;}

/*     248929 : 한줄 텍스트      */
.text__248929__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248929__ p a {color:#444444; text-decoration:none;}

/*     248930 : 한줄 텍스트      */
.text__248930__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248930__ p a {color:#444444; text-decoration:none;}

/*     248931 : 점선      */
.dashed_line__248931__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248931__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248931__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248931__ {height:80px;}
}

/*     248932 : 타이틀 텍스트      */
.title__248932__ {padding:12px 15px; background:#eeeeee;}
.title__248932__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248932__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248932__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248932__ {padding:12px 20px;}
	.title__248932__ .title_inner {display:table; text-align:center;}
	.title__248932__ p {display:table-cell;}
	.title__248932__ p.title_cont1 {font-size:16px;}
	.title__248932__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248932__ {padding:15px 25px;}
	.title__248932__ p.title_cont1 {font-size:20px;}
	.title__248932__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248933 : 이미지 (비율형)      */
.img_ratio__248933__ {max-width:100%; vertical-align:top; }
.img_ratio__248933__ * {box-sizing:border-box;}
.img_ratio__248933__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248933__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248933__ img {width:auto; width:px;}
}

/*     248934 : 한줄 텍스트      */
.text__248934__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248934__ p a {color:#444444; text-decoration:none;}

/*     248935 : 타이틀 텍스트      */
.title__248935__ {font-size:0; }
.title__248935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248935__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248935__.style_top p {padding-top:10px;}
.title__248935__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248935__.style_right p {padding-right:14px;}
.title__248935__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248935__.style_bottom p {padding-bottom:18px;}
.title__248935__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248935__.style_left p {padding-left:14px;}
.title__248935__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248935__.style_circle1 p {padding-left:18px;}
.title__248935__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248935__.style_circle2 p {padding-left:18px;}
.title__248935__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248935__ p {font-size:35px;}
}

/*     248936 : 한줄 텍스트      */
.text__248936__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248936__ p a {color:#444444; text-decoration:none;}

/*     248937 : 한줄 텍스트      */
.text__248937__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248937__ p a {color:#444444; text-decoration:none;}

/*     248938 : 한줄 텍스트      */
.text__248938__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248938__ p a {color:#444444; text-decoration:none;}

/*     248939 : 한줄 텍스트      */
.text__248939__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248939__ p a {color:#444444; text-decoration:none;}

/*     248940 : 한줄 텍스트      */
.text__248940__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248940__ p a {color:#444444; text-decoration:none;}

/*     248941 : 한줄 텍스트      */
.text__248941__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248941__ p a {color:#444444; text-decoration:none;}

/*     248942 : 한줄 텍스트      */
.text__248942__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248942__ p a {color:#444444; text-decoration:none;}

/*     248943 : 한줄 텍스트      */
.text__248943__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248943__ p a {color:#444444; text-decoration:none;}

/*     248944 : 점선      */
.dashed_line__248944__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248944__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248944__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248944__ {height:80px;}
}

/*     248945 : 타이틀 텍스트      */
.title__248945__ {padding:12px 15px; background:#eeeeee;}
.title__248945__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248945__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248945__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248945__ {padding:12px 20px;}
	.title__248945__ .title_inner {display:table; text-align:center;}
	.title__248945__ p {display:table-cell;}
	.title__248945__ p.title_cont1 {font-size:16px;}
	.title__248945__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248945__ {padding:15px 25px;}
	.title__248945__ p.title_cont1 {font-size:20px;}
	.title__248945__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248946 : 이미지 (비율형)      */
.img_ratio__248946__ {max-width:100%; vertical-align:top; }
.img_ratio__248946__ * {box-sizing:border-box;}
.img_ratio__248946__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248946__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248946__ img {width:auto; width:px;}
}

/*     248947 : 한줄 텍스트      */
.text__248947__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248947__ p a {color:#444444; text-decoration:none;}

/*     248948 : 타이틀 텍스트      */
.title__248948__ {font-size:0; }
.title__248948__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248948__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248948__.style_top p {padding-top:10px;}
.title__248948__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248948__.style_right p {padding-right:14px;}
.title__248948__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248948__.style_bottom p {padding-bottom:18px;}
.title__248948__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248948__.style_left p {padding-left:14px;}
.title__248948__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248948__.style_circle1 p {padding-left:18px;}
.title__248948__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248948__.style_circle2 p {padding-left:18px;}
.title__248948__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248948__ p {font-size:35px;}
}

/*     248949 : 한줄 텍스트      */
.text__248949__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248949__ p a {color:#444444; text-decoration:none;}

/*     248950 : 한줄 텍스트      */
.text__248950__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248950__ p a {color:#444444; text-decoration:none;}

/*     248951 : 한줄 텍스트      */
.text__248951__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248951__ p a {color:#444444; text-decoration:none;}

/*     248952 : 한줄 텍스트      */
.text__248952__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248952__ p a {color:#444444; text-decoration:none;}

/*     248953 : 한줄 텍스트      */
.text__248953__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248953__ p a {color:#444444; text-decoration:none;}

/*     248954 : 한줄 텍스트      */
.text__248954__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248954__ p a {color:#444444; text-decoration:none;}

/*     248955 : 한줄 텍스트      */
.text__248955__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248955__ p a {color:#444444; text-decoration:none;}

/*     248956 : 한줄 텍스트      */
.text__248956__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248956__ p a {color:#444444; text-decoration:none;}

/*     248957 : 점선      */
.dashed_line__248957__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248957__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248957__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248957__ {height:80px;}
}

/*     248958 : 타이틀 텍스트      */
.title__248958__ {padding:12px 15px; background:#1c9fbb;}
.title__248958__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248958__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__248958__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248958__ {padding:12px 20px;}
	.title__248958__ .title_inner {display:table; text-align:center;}
	.title__248958__ p {display:table-cell;}
	.title__248958__ p.title_cont1 {font-size:16px;}
	.title__248958__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248958__ {padding:15px 25px;}
	.title__248958__ p.title_cont1 {font-size:20px;}
	.title__248958__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248959 : 제목&내용 가로형      */
.text_horizontal__248959__ .title__248959__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248959__ .text__248959__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248959__:after {content:''; display:block; clear:both;}
	.text_horizontal__248959__ .title__248959__ {float:left; margin:0; width:80px;}
	.text_horizontal__248959__ .text__248959__ {overflow:hidden;}
}

/*     248960 : 제목&내용 가로형      */
.text_horizontal__248960__ .title__248960__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248960__ .text__248960__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248960__:after {content:''; display:block; clear:both;}
	.text_horizontal__248960__ .title__248960__ {float:left; margin:0; width:80px;}
	.text_horizontal__248960__ .text__248960__ {overflow:hidden;}
}

/*     248961 : 제목&내용 가로형      */
.text_horizontal__248961__ .title__248961__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248961__ .text__248961__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248961__:after {content:''; display:block; clear:both;}
	.text_horizontal__248961__ .title__248961__ {float:left; margin:0; width:80px;}
	.text_horizontal__248961__ .text__248961__ {overflow:hidden;}
}

/*     248962 : 타이틀 텍스트      */
.title__248962__ {padding:12px 15px; background:#1c9fbb;}
.title__248962__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248962__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__248962__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248962__ {padding:12px 20px;}
	.title__248962__ .title_inner {display:table; text-align:center;}
	.title__248962__ p {display:table-cell;}
	.title__248962__ p.title_cont1 {font-size:16px;}
	.title__248962__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248962__ {padding:15px 25px;}
	.title__248962__ p.title_cont1 {font-size:20px;}
	.title__248962__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248963 : 한줄 텍스트      */
.text__248963__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248963__ p a {color:#444444; text-decoration:none;}

/*     248964 : 한줄 텍스트      */
.text__248964__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248964__ p a {color:#444444; text-decoration:none;}

/*     248965 : 제목&내용 가로형      */
.text_horizontal__248965__ .title__248965__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248965__ .text__248965__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248965__:after {content:''; display:block; clear:both;}
	.text_horizontal__248965__ .title__248965__ {float:left; margin:0; width:80px;}
	.text_horizontal__248965__ .text__248965__ {overflow:hidden;}
}

/*     248966 : 제목&내용 가로형      */
.text_horizontal__248966__ .title__248966__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248966__ .text__248966__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248966__:after {content:''; display:block; clear:both;}
	.text_horizontal__248966__ .title__248966__ {float:left; margin:0; width:80px;}
	.text_horizontal__248966__ .text__248966__ {overflow:hidden;}
}

/*     248967 : 제목&내용 가로형      */
.text_horizontal__248967__ .title__248967__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248967__ .text__248967__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248967__:after {content:''; display:block; clear:both;}
	.text_horizontal__248967__ .title__248967__ {float:left; margin:0; width:80px;}
	.text_horizontal__248967__ .text__248967__ {overflow:hidden;}
}

